/*
Theme Name:     Quinn Constructions
Theme URI:      
Description:    Child theme for the Swatch theme 
Author:         Brown Ink Design
Author URI:     
Template:   	swatch   
Version:        
*/

@import url("../swatch/style.css");

.breadcrumb-trail .trail-before,
.portfolio-galleries,
.post-meta,
.comments,
.home #content, 
#connect p {
	display:none;
}
#connect {
	padding: 10px;
}
#featured-slider {
	padding: 35px 0 10px;
}
#wrapper {
	background:none !important;
	padding-top: 0px;
}
#sidebar {
	margin-top: 40px;
}

.single-portfolio #sidebar {
	margin-top: 17px;
}
a, .post-meta a:link, .post-meta a:visited, .post-more a:link, .post-more a:visited, .post p.tags a:link, .post p.tags a:visited {
color: #3A8937;
}